/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1800px) {
	.container {
		width: 1470px;
	}
}
@media only screen and (min-width : 1360px) {
	.container {
		width: 1270px;
	}
}
@media only screen and (max-width : 1200px) {
	.landing-top-text {
		top: 60%;
	}
	.img-white, .img-white-2, .img-white-3, .img-background, .img-white-map, .img-background-map {
		background: #fff;
		height: auto;
	}
	.img-background.img-2 {
		height: 520px;
	}
	.img-white .width-40, .width-40 {
		width: 100%;
		min-width: auto !important;
	}
	.img-white-2 .width-60, .img-white-3 .width-60 {
		width: 100%;
	}
	.tittle.email, .main-tittle.contacts {
		margin-left: 0;
		line-height: 42px;
	}
	.width-40 .margin-20 {
		margin-left: 0;
		margin-right: 0;
	}
	.stuck {
		position: inherit;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.container.md-width-100 {
		width: 100%;
		max-width: none !important;
		padding: 0;
	}
	.landing-top-text {
		top: 50%;
		left: 2.4%;
		width: 95.2%;
	}
	.sell_right .button {
		margin: 15px auto;
		float: none;
		max-width: 250px;
	}
	.sell_descr {
		text-align: center;
	}

	.maian_mnu ul {
		background-color: #00B0B9;
		display: none;
		position: absolute;
		width: 100%;
		float: none;
	}
	.maian_mnu ul > li {
		display: block;
	}
	.maian_mnu ul li > ul {
		display: block;
    		position: relative;
    		background-color: #00B0B9;
	}
	.maian_mnu ul li ul li:last-child, 
	.maian_mnu ul li ul li,
	.maian_mnu ul li ul {
		box-shadow: none;
		border: none;
	}
	.maian_mnu ul li ul li a {
		text-transform: initial;
		color: #fff;
		padding-left: 20px;
		width: 100%;
	}
	.border-left::after,
	.border-right::after {
		top: calc(100% + 8px);
		left: 0;
		width: 100%;
		height: 2px;
	}
	.cl-effect-15 a::before {
		color: #fff;
	}
	.img-background.img-2 {
		background: #fff;
	}
	.col-md-6.float-right.white-90.height-100 {
		width: 100% !important;
	}
	.cl-effect-15 a.current,
	.cl-effect-15 li.current > a,
	.maian_mnu ul li:hover > a {
		border: none;
		background-color: #007f86;
	}
	.maian_mnu a {
		padding: 8px;
		font-size: 14px;
		color: #fff;
	}
	.maian_mnu a::before {
		content: none;
	}
	ul {
		padding-left: 14px;
	}
	.pryamie-linii {
		padding-top: 20px;
	}
	.pryamie-linii p.cuprum {
		text-align: center;
	}
	.priem p.green {
		padding-top: 10px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.top_links {
		background-color: #585d61;
		display: none;
		margin-top: 15px;
		padding: 14px;
		position: absolute;
		vertical-align: middle;
		width: 100%;
	}
	.flex {
		display: block;
	}
	p.flex {
		display: flex;
	}
	.link-button {
		margin: 20px auto;
		margin-bottom: 0;
	}
	.landing-top-text {
		top: 0%;
	}
	.footer {
		display: none;
	}
	p.scroll-4.show, p.scroll-5.show {
		display: none !important;
	}
	.head-line {
		font-size: 24px;
	}
	.off-site {
		font-size: 13px;
	}
	.flex.small {
		display: flex;
	}
	.logo-img {
		height: 80px;
		padding-right: 10px;
		width: auto;
	}
	.main-tittle.contacts, .tittle {
		font-size: 32px;
		line-height: 32px;
	}
	.main {
		padding: 20px 0;
	}
	.tittle.size-40 {
		font-size: 24px;
		line-height: 24px;
	}
	h2.size-30, h2.size-30 b.red i, p.size-30, .size-30 {
		font-size: 26px !important;
		line-height: 26px !important;
	}
	h2 {
		font-size: 32px;
		line-height: 32px;
	}
	.ul {
		margin-left: 10px;
		margin-top: 10px;
	}
	body {
		font-size: 14px;
	}
	p.bold.green {
		font-size: 18px;
	}
	.even-grey-background {
		margin-left: -15px;
		margin-right: -15px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.head-line {
		padding: 10px 0;
	}
	img.publication-img {
		float: none;
		display: block;
		margin: 0 auto;
		padding-bottom: 10px;
		width: 100%;
		max-width: none;
	}
	.hiden-xs,
	.col-md-6.float-right.white-90.height-100 {
		display: none !important;
	}
	.img-background.img-2 {
		height: auto;
	}
	.attest-block {
		flex-direction: column;
		align-items: center;
	}
	.link-button, .link-button-no-popup {
		width: 100%;
	}
	h2 {
		font-size: 28px;
		line-height: 28px;
		text-align: center;
	}
	.size-26 {
		font-size: 20px !important;
		line-height: 20px !important;
	}
	.button.styl-material {
		width: 100%;
	}
	.publication.annotation-list .tittle {
		margin-top: 0.83em;
	}
	.hidden-xs {
		display: none;
	}
	.tittle.email, .main-tittle.contacts {
		margin-top: 0;
		line-height: 32px;
		text-align: center;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.top_links {
		display: inline-block !important;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.maian_mnu > ul {
		display: block !important;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}